<%@ page language="java" contentType="application/vnd.ms-excel; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="application/vnd.ms-excel; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<table>
<tr>
<td>Name</td>
<td>Age</td>
</tr>
<tr>
<td>
<%
out.println("Dev");
%>
</td>
<td>
<%
out.println("25");
%>
</td>
</tr>
<tr>
<td>
<%
out.println("Rosy");
%>
</td>
<td>
<%
out.println("20");
%>
</td>
</tr>
</table>
</body>
</html>